Critical Security Patch for Adobe Flash Player

 

A zero day vulnerability has been discovered in Adobe’s Flash Player which, if exploited, could lead to code execution and potentially allow an attacker to take control of an affected system.

This morning Adobe released a patch for this vulnerability.
To ensure that your workstations and servers are protected from this vulnerability, Tier1net will be deploying the security patch to your network via its Managed Workplace automated patching tools.

For more information on this vulnerability, please visit: https://helpx.adobe.com/security/products/flash-player/apsa15-05.html

Share:

Leave a Reply

Your email address will not be published. Required fields are marked *

*

HTML tags are not allowed.